---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-27T06:14:25Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://75f2dca5-766e-4ac9-a1ce-f55697e8546c"
documentDescribes:
- "SPDXRef-Project-Unmanaged-titan.TestPorts-9817a812998c459549366c80ec96fda51819cbc6"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-titan.TestPorts-9817a812998c459549366c80ec96fda51819cbc6"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "titan.TestPorts"
  summary: "NONE"
  versionInfo: "9817a812998c459549366c80ec96fda51819cbc6"
